IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EYB1_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.HYIZLEMKRITER ADD	EYB1_1 [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EYB1_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.HYIZLEMKRITER ADD	EYB1_2 [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EYB1_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.HYIZLEMKRITER ADD	EYB1_3 [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EYB1_4' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.HYIZLEMKRITER ADD	EYB1_4 [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB1_5' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB1_5  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB1_6' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB1_6  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_1  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_2  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_3  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_4' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_4  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_5' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_5   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_6' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_6   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_7' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_7   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_8' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_8   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_9' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_9   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_10' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_10   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB2_11' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB2_11   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_1  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_2  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_3  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_4' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_4  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_5' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_5   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_6' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_6   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_7' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_7   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_8' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_8   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_9' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_9   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_10' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_10   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_11' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_11   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EYB3_12' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD EYB3_12   [bit] NOT NULL DEFAULT ((0))
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_1  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_2  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB1_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB1_3  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB2_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB2_1  [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB2_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB2_2   [bit] NOT NULL DEFAULT ((0))
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB2_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB2_3   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB3_1' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB3_1   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB3_2' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB3_2   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB3_3' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB3_3   [bit] NOT NULL DEFAULT ((0))
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YDB3_4' AND SYSOBJECTS.name = 'HYIZLEMKRITER')
ALTER TABLE dbo.[HYIZLEMKRITER] ADD YDB3_4   [bit] NOT NULL DEFAULT ((0))
GO